Subject: Re: bug#18390: [w32] 24.4.50; REGRESSION: `split-window' error

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 25 May 2022 14:16:21 +0200

Lars Ingebrigtsen <[email-masked]> writes:

> Are you still seeing this issue in recent Emacs versions?  If so, do you
> have a simple recipe to reproduce the problem?  If not, I doubt there'll
> be any further progress here.

More information was requested, but no response was given within a
month, so I'm closing this bug report.  If the problem still exists,
please open a new bug report with a recipe for reproduction.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no